@font-face {
    font-family: 'museo300';
    src: url('../fonts/museo-300-webfont.eot');
    src: url('../fonts/museo-300-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/museo-300-webfont.woff2') format('woff2'),
         url('../fonts/museo-300-webfont.woff') format('woff'),
         url('../fonts/museo-300-webfont.ttf') format('truetype'),
         url('../fonts/museo-300-webfont.svg#museo300') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'museo500';
    src: url('../fonts/museo-500-webfont.eot');
    src: url('../fonts/museo-500-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/museo-500-webfont.woff2') format('woff2'),
         url('../fonts/museo-500-webfont.woff') format('woff'),
         url('../fonts/museo-500-webfont.ttf') format('truetype'),
         url('../fonts/museo-500-webfont.svg#museo500') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'museo700';
    src: url('../fonts/museo-700-webfont.eot');
    src: url('../fonts/museo-700-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/museo-700-webfont.woff2') format('woff2'),
         url('../fonts/museo-700-webfont.woff') format('woff'),
         url('../fonts/museo-700-webfont.ttf') format('truetype'),
         url('../fonts/museo-700-webfont.svg#museo700') format('svg');
    font-weight: normal;
    font-style: normal;

}

.ie-6-message {
	display: none;
}

body {
	background-color: #efefef;
}

header {
	width: 95%;
	max-width: 1080px;
	margin: 0 auto;
	position: relative;
}

.wrapper {
	width: 95%;
	max-width: 1080px;
	margin: 0 auto;
	margin-top: 1em;
	background-color: #fff;
}

h1 {
	font-family: 'museo300', Helvetica, Arial, sans-serif;
	font-size: 2.2em;
	line-height: 1.3em;
}

h2 {
	font-family: 'museo300', Helvetica, Arial, sans-serif;
	font-size: 1.5em;
}

h3 {
	font-family: 'museo300', Helvetica, Arial, sans-serif;
	font-size: 1.2em;
	line-height: 
}

h4 {
	font-family: 'museo300', Helvetica, Arial, sans-serif;
	font-size: 1.1em;
}

p {
	font-family: 'Cambria', Helvetica, Arial, sans-serif;
	color: #3c3c3c;
	margin-bottom: 0.5em;
	font-size: 1.05em;
}

ul {
	font-family: 'Cambria', Helvetica, Arial, sans-serif;
	color: #3c3c3c;
	margin-bottom: 0.5em;
	padding-left: 15px;	
	font-size: 0.9em;
}

ul li {
	margin-bottom: 0.25em;	
	font-size: 1.1em;
}

.wrapper h2.offer {
	margin-top: 0.7em;
	font-weight: 500;
	color: #0099ff;
}

header img {
	float: left;
}

.main-image {
	width: 49%;
	margin-right: 1%;
}

.sec-image {
	width: 24.5%;
}

.sec-image.middle-image {
	margin-right: 1%;
}

.logo {
	width: 100%;
	background-color: #fff;
}

header h1 {
	position: absolute;
	bottom: 0.8em;
	left: 1.1em;
	color: #fff;
	text-shadow: 0 0 4px rgba(0,0,0,0.8);
	-moz-text-shadow: 0 0 4px rgba(0,0,0,0.8);
	-webkit-text-shadow: 0 0 4px rgba(0,0,0,0.8);
}

.wrapper h2 {
	color: #2e548f;
	margin-bottom: 1em;
}
 
.wrap-inner {
	padding: 2.4em;
}

.main {
	float: left;
	width: 65%;	
	margin-right: 3%;
}

.sidebar {
	float: left;
	width: 32%;
	background-color: #2e548f;	
	padding-bottom: 0;
}

.sidebar img {
	margin: 0 0 0 1.5em;
	padding-bottom: 1.75em;
	max-width: 220px;	
}

.sidebar p { 
	color: #fff;
}

.flexslider {
	width: 100%;
	margin: 2.5em 0;
	border: none;
	box-shadow: none;
	padding-top: 2em;
	margin-top: 0px;
}

.pullout, .slider-header {
	color: #2e548f;	
}

.slider-header {
	font-size: 1.3em;
}

.pullout h3 {
	padding: 0.8em;
	padding-left: 0;
	padding-top: 0;
	padding-right: 1.5em;
}

.slider-header h3 {
	padding: 0px;
	margin: 0px; 
	padding-left: 0;
	padding-top: 1.5em;
	padding-right: 1.5em;
}

.construction {
	color: #2e548f;	
}

.construction h3 {
	padding: 0.8em;
	padding-left: 0;
	padding-top: 1em;
	padding-right: 1.5em;
}

.sidebar-header {
	background-color: #0099ff;
	padding: 1.5em;
	color: #fff;
}

.sidebar-main {
	padding: 1.5em;	
	color: #fff;
}

.sidebar-header h4 {
	font-size: 1.3em;
}

form {
	clear: both;
	padding: 1em 0 0;
	margin-bottom: 0;
}

.contact-wrap {	
	float: left;
	width: 32%;
	margin: 2em 0;
}

.contact-wrap img {
	width: 170px;
	margin-top: 1.5em;
}

.contact-wrap h4 {
	color: #2e548f;	
	margin-bottom: 0.5em;
}

.contact-inner {
	padding-left: 1.5em;	
}

label {
	font-family: 'museo300', Helvetica, Arial, sans-serif;
	color: #fff;
}

input[type="text"] {
	border: none;
	display: block;
	background-color: #e9f9ff;
}

.lt-ie9 input[type="text"] {
	margin-bottom: 0.5em;	
}

input[type="submit"] {
	display: block;
	padding: 0.7em 1em;
	float: right;
	border-radius: 20px;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	font-family: 'museo300', Helvetica, Arial, sans-serif;
	background-color: #e9f9ff;
}

p.status {
	color: #ebb703;
	clear: both;
	padding-top: 0.5em;
}

p.contact {
	font-size: 0.9em;
}

.sidebar-main img {
	padding: 2em 0;
}

.feature {
	margin: 1.5em auto;
}

.feature h3 {
	color: #2e548f;
	margin-bottom: 0.5em;
	line-height: 23px;
	margin-top: 3px;
}

.feature img {
	float: right;
	margin-top: 0.4em;
	width: 45%;
}

.feature-inner {
	float: left;
	width: 50%;	
}

.accent {
	color: #0099ff;
}

/* .feature-video {
	padding-bottom: 15px;	
} */

/* .video-feature {
	margin: 1.5em auto;
} */

.video-feature img {
	/* float: right; */
	/* margin-top: 0.4em; */
	width: 50%;
	/* padding: 10px; */
	padding-right: 20px;
}

.feature-video-left {
	float:left;
}

.caption-1 {
	float:left;
	padding-right:20px;	
}

.mfp-close {
	background-color: transparent;
}

.mfp-close:hover {
	background-color: transparent;
}

/* Free moving offer */

/*
.free-moving-offer {
	background-color: #0099ff;
	border-radius: 20px;
	padding: 1em;
	padding-left: 1.5em;
	max-width: 366px;
}

.free-moving-offer p {
	font-family: 'museo500', Helvetica, Arial, sans-serif;
	text-transform: uppercase;
	color: #fff;
	padding-top: 3px;
}

.free-moving-offer img {
	float: left;
	padding-top: 9px;
	padding-bottom: 9px;
	padding-right: 15px;
}
*/

.free-moving-offer {
	background-color: #0099ff;
	padding: 1em;
	border-radius: 3px;
}

.free-moving-offer p {
	font-family: 'museo300', Helvetica, Arial, sans-serif;
	color: #fff;
	text-transform: uppercase;
	padding-top: 3px;
}

.free-moving-offer img {
	float: left;
	width: 37px;
	margin-right: 12px;
	padding-top: 3px;

}

.fine-print {
	margin-top: 30px;
	opacity: 0.8;
	font-size: 12px;
	line-height: 1.5;
}

/* Responsive captcha Nov 28 2018 */
.g-recaptcha {
  transform-origin: left top;
  -webkit-transform-origin: left top;
}

/* ----- */

@media only screen and (max-width: 1145px) { 
		
	.caption-1 {
		display: none;	
	}
	
	.caption-2 {
		display: none;
	}
	
	.Elloughton-header {
		padding-top: 20px;
		
	}
	
}


@media only screen and (max-width: 1040px) { 
	
	h1 {
		font-size: 1.95em;
	}
	
}

@media only screen and (max-width: 930px) { 
	
	h1 {
		font-size: 1.6em;
	}
	
	.sidebar {
		padding-bottom: 2em;
	}
	
}

@media only screen and (max-width: 800px) { 
	
	.main-image {
		width: 100%;
	}

	.sec-image {
		display: none;
	}
	
	.main { 
		width: 100%;
		margin-right: 0;
	}
	
	.sidebar {
		width: 100%;
		margin-top: 2em;
	}
	
	h1 {
		font-size: 2em;
	}
	
}

@media only screen and (max-width: 640px) { 
	.feature-video-left, .feature-video-right {
		float: none;
		display: block;
		margin-left: auto;
		margin-right: auto;
		width: 300% !important;
	}
	
	.feature-video-right {
		padding-top: 20px;	
	}
	
}

	